<?php

use yii\db\Migration;

/**
 * Class m180403_141700_add_page_columns
 */
class m180403_141700_add_page_columns extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
            $this->addColumn('page','updated_at', $this->string());
        $this->addColumn('page','created_at', $this->string());
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('page', 'created_at');
        $this->dropColumn('page', 'updated_at');
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m180403_141700_add_page_columns cannot be reverted.\n";

        return false;
    }
    */
}
